============================================
Version: SopCast 3.9.6
File:    Setup-SopCast-3.9.6.exe
Advice:  Please upgrade to this release.

Change log:
* Improved the data transfer performance.
* Update Turkish language, thanks to sar<genco_77#hotmail.com>
* Minor bugs Fixed.


============================================
Version: SopCast 3.9.3
File:    Setup-SopCast-3.9.3.exe
Advice:  Please upgrade to this release.

Change log:
* Minor bugs Fixed.


============================================
Version: SopCast 3.9.2
File:    Setup-SopCast-3.9.2.exe
Advice:  Please upgrade to this release.

Change log:
* Improved the data transfer performance.
* Fixed a bug crashed the client when playing aac encoded channels.
* Fixed other minor bugs.


============================================
Version: SopCast 3.8.3
File:    Setup-SopCast-3.8.3-2013-06-26.exe
Advice:  Please upgrade to this release.

Change log:
* Improved the data transfer performance.
* Fixed a bug in crash report module.
* Fixed a bug in install.bat file.

更新日志：
* 提高数据传输效率。
* 修复在崩溃报告中的一个bug。
* 修复在install.bat的一个bug。


============================================
Version: SopCast 3.8.2
File:    Setup-SopCast-3.8.2-2013-03-01.exe
Advice:  Please upgrade to this release.

Change log:
* Improved the data transfer performance.
* Quick load when playing H.264 channels.
* Update Netherlands language(thanks to golfdiesel at hotmail.com).
* Update Korean language(thanks to kolanp at gmail.com).
* Manually adds recording schedule while channel is offline.
* Fixed a bug player window cann't be fullscreen on second monitor.
* Fixed other minor bugs.



更新日志：
* 提高数据传输效率。
* 快速启动H.264频道。
* 更新荷兰语（感谢 golfdiesel at hotmail.com ）。
* 更新韩语 （感谢 kolanp at gmail.com）。
* 如果频道不在线，可以手动添加录制计划。
* 修复播放窗口不能在第二显示器全屏的bug。
* 修复其他小的bug。





============================================
Version: SopCast 3.5.0.1
File:    Setup-SopCast-3.5.0-2012-3-22.exe
Advice:  User broadcasting channels please upgrade to this release.

Change log:
* Fix a bug in MySop that will crash client.
* Fix a bug that H.264 channels have no picture on some old PCs.

更新日志：
* 修复MySop的导致崩溃bug。
* 修复在某些旧PC上H.264频道没有图像的bug。



============================================
Version: SopCast 3.5.0
File:    Setup-SopCast-3.5.0-2012-3-2.exe
Advice:  Please upgrade to this release.

Change log:
* Improved the data transfer performance.
* Fixed a bug that channel will not start automatically if auto login enabled.
* Added Bulgarian language(thanks to safegard at abv.bg, vdwind at abv.bg).

更新日志：
* 提高数据传输效率。
* 修复如果设置自动登录，频道不能启动的bug。
* 增加保加利亚语（感谢thanks to safegard at abv.bg, vdwind at abv.bg）


============================================
Version: SopCast 3.4.8
File:    Setup-SopCast-3.4.8-2012-1-1.exe
Advice:  Please upgrade to this release.

Change log:
* Fixed a bug that will crash client when playing H.264 channels.

更新日志：
* 修复一个在播放H.264频道时，使客户端崩溃的bug。


============================================
Version: SopCast 3.4.7
File:    Setup-SopCast-3.4.7-2011-11-23.exe
Advice:  Please Upgrade to this release.

Change log:
* Updated H.264 player.
* Live FLV streaming and playback supported.
* Fixed a bug in uninstall SopCast on Windows 7.
* Fixed a bug that channel can not auto start by non-admin user.
* Fixed a bug that picture is slow to be shown on Windows 7.
* Fixed a bug that error window propting when play advertisement.
* Other minor bugs fixed
* Added Russian language(thanks to marrrell at yandex.ru).

更新日志：
* 更新H.264播放器。
* 支持FLV直播流。
* 修正在windows 7上卸载的bug。
* 修正非管理员用户频道不能自动启动的bug。
* 修正在windows 7上图象出来慢的bug。
* 其他一些小bug的修正。
* 增加俄语（感谢marrrell at yandex.ru）。

============================================
Version: SopCast 3.4.0
File:    Setup-SopCast-3.4.0-2011-6-9.exe
Advice:  Please Upgrade to this release.

Change log:
* Fixed problems while broadcasting channels.
* Fixed a problem while playing H.264 channels on Windows XP SP1.
* Fixed a problem while playing H.264 channels with TS format.
* Added a quick channel feature(broadcast channels in a simple way);
* Added Korean language(thanks to kolanp at gmail.com).
* Added Vietnamese language(thanks to mathnim at gmail.com).

更新日志：
* 修正在广播频道时的一些错误。
* 修正在Windows XP sp1上播放H.264频道的bug。
* 修正播放用TS封装的H.264频道播放问题。
* 增加快速播放频道的功能。
* 增加韩语（感谢kolanp at gmail.com）。
* 增加越语（感谢mathnim at gmail.com）。




============================================
Version: SopCast 3.3.2
File:      Setup-SopCast-3.3.2-2010-10-27.exe
Advice:  Please Upgrade to this release.

Change log:
1. Improved the start time and memory usage when playing H.264 channels.
2. Fixed a bug that crashes client when switching channels.
3. Fixed a bug in Diagnose tool when running on Windows 7.
4. Added Turkish and Serbian language(thanks to zahmetr#gmail.com and theranchcowboy#googlemail.com).

更新日志：
1. 改进H.264频道的启动时间和内存使用。
2. 修正换频道时客户端崩溃的bug。
3. 修正Windows 7上诊断工具的bug。
4. 增加土耳其语和塞尔维亚语（感谢zahmetr#gmail.com and theranchcowboy#googlemail.com）。




============================================
Version: SopCast 3.2.9
File:      Setup-SopCast-3.2.9-2010-03-23.exe
Advice:  Please Upgrade to this release.

Change log:
1. Fixed a bug that crashes browser when playing H.264 channel.
2. Fixed a bug that H.264 channel will not play with IE 7.
3. Fixed a bug in Diagnose tool.

更新日志：
1. 修正播放H.264频道播放器会崩溃的bug。
2. 修正在装有IE 7的PC上H.264频道不能播放的bug。
3. 修正Diagnose tool中的一个bug。




============================================
Version: SopCast 3.2.8
File:      Setup-SopCast-3.2.8-2010-01-30.exe
Advice:  Please Upgrade to this release.

Change log:
1. Improved the data transfer performance.
2. Added H.264 support on Vista and Windows 7.
3. Added MPEG PS/TS(H.264) and SHOUTCast(MP3) broadcasting
.
4. Added a diagnose tool to verify system and service.
5. Timer record and simple recored supported.
6. Fixed some minor bugs on Windows 7.
7. Fixed some syntax errors in changeLog.txt (thanks to Ren Monk <ren.monk#gmail.com>).

更新日志：
1. 提高数据传输效率。
2. 增加Vista和Windows 7上的H.264支持。
3. 增加MPEG PS/TS(H.264)和SHOUTCast(MP3)流的广播。
4. 增加用于诊断系统和服务的工具。
5. 支持定时录制和简单录制功能。
6. 修复Windows 7上的一些bug。
7. 改正在changeLog.txt中的一些语法错误(感谢Ren Monk)。

============================================
Version: SopCast 3.2.4
File:      Setup-SopCast-3.2.4-2009-7-9.exe
Advice:  Please Upgrade to this release.

Change log:
1. Improved the data transfer performance.
2. Enhanced the channel recording feature.
3. Added H.264 support.
4. Enabled the "ESC" key whenever the player is in full screen mode.
5. Fixed some minor bugs.

更新日志：
1. 提高数据传输效率
2. 增强频道录制功能
3. H.264 支持
4. 在全屏播放时，可以用ESC键退出
5. 修复其他bug





============================================
Version: SopCast 3.0.3
File:      Setup-SopCast-3.0.3-2008-4-30.exe
Advice:  Please Upgrade to this release.

Change log:
1. Improved the data transfer performance.
2. Fixed a bug in the data transfer layer.
3. Fixed a bug when lauching an external media player.
4. Added a FAQ tab in the client.
5. Fixed some other minor bugs.

更新日志：
1. 提高数据传输效率
2. 修复数据传输中的bug
3. 修复打开外部播放器的bug
4. 在客户端中增加FAQ页
5. 修复其他bug


============================================
Version: SopCast 3.0.1
File:      Setup-SopCast-3.0.1-2008-3-28.exe
Advice:  Please Upgrade to this release.

Change log:
1. Fixed a crashing bug that occured while switching channels.
2. Fixed a bug that would crash the client.
3. Fixed a bug related to IE7.
4. Fixed some other minor bugs.

更新日志：
1. 修复在换频道时的一个bug
2. 修复一个导致客户端崩溃的bug
3. 修复一个和IE7相关的bug 
4. 修复其他bug

============================================
Version: SopCast 3.0.0
File:      Setup-SopCast-3.0.0-2007-3-7.exe
Advice:  Please Upgrade to this release

Change log:
1. Made the channel startup faster.
2. Adapted to more different networks.
3. Fixed a bug in the software update.
4. Fixed a bug in VoD channel viewing.
5. Fixed some minor bugs.

更新日志:
1. 加速频道启动速度
2. 适应更多的网络环境
3. 修复软件升级bug
4. 修复vod播放bug
5. 修复其他bug


============================================
Version:	SopCast 2.0.4
File:	Setup-SopCast-2.0.4-2007-12-13.exe
Advice:	Please upgrade to this release.

Change Log:
1. Fixed a bug when playing external SOP links.
2. Fixed a bug in the Display Channel List.
3. Fixed a bug in display Adv while playing VoD.
4. Updated the Polish language for client (thanks to bodzio61 (www.soccer-live.pl)).
5. Updated the Dutch language for client (thanks to Bob(www.myp2p.eu)).

更新日志：
1. 修正播放外部sop链接的bug
2. 修正显示节目列表的bug
3. 修正在VoD中显示adv的bug
4. 更新客户端的Polish语言（感谢 bodzio61 (www.soccer-live.pl))
5. 更新客户端Dutch语言(感谢 to Bob(www.myp2p.eu))


============================================
Version:	SopCast 2.0.2
File:	Setup-SopCast-2.0.2-2007-11-09.exe
Advice:	Please upgrade to this release.

Change Log:
1. Added the option to set your own external player.
2. Add Japanese language (thanks to Nardog).
3. Improved the performance of the whole system.
4. Fixed some minor bugs introduced in 2.0.1.

更新日志：
1. 增加设置外部播放器的选项
2. 增加日语（感谢Nardog）
3. 改进系统的整体性能
4. 修改在2.0.1中引入的Bug



============================================
Version:	SopCast 2.0.1
File:	Setup-SopCast-2.0.1-2007-10-12.exe
Advice	Beta release, please try-out the new features.

Change Log:
1. Refined the GUI, added some usability improvements.
2. Integrate the VoD module to the core ocx.
3. Upgraded the update subsystem.
4. Client supports both Live and VoD channels.
5. Improved the performance of the whole system.
6. Added the option to set your own media player as an external player.
7. Fixed some minor bugs.

更新日志：
1. 改进GUI，增强软件的可操作性
2. 在主OCX中集成VoD模块
3. 更新了升级子系统
4. 客户端同时支持直播和VoD频道
5. 改进系统的整体性能
6. 修正一些小错误





============================================
Version:	SopCast 1.1.2
File:	Setup-SopCast-1.1.2-2007-04-20.exe
Advice:	We recommend all users upgrade to this version.

Change Log:
1. Added Support for Live messages.
2. Refined the GUI, added usability improvements.
3. Provided the channel list both in English and Chinese.
4. Added a "Topmost" and "Resizable" feature.
5. Fixed some firewall traversal bugs.
6. Added the crash report.
7. Fixed a bug that caused a crash on Dual-Core PC's.

1.增加了实时消息
2.更新了用户界面，增强了易用性
3.同时提供中英文频道列表
4.增加了置顶和缩放功能
5.修复防火墙穿透bug
6.增加了错误报告
7.修复在双核机器上的bug

We recommend all users upgrade to this version
推荐所有用户升级到该版本

[Jun, 27, 06] release 0.9.7
Bugfix in SopServer.
Bugfix in WebPlayer when play authencated channel.

[Jun, 20, 06] release 0.9.6
New machinism of user logging in
New time synchronization
Added a volume bar for SopPlayer

Fixed some minor bugs in 0.9.5
[Jun, 09, 06] release 0.9.5
New Client with SopPlayer, SopServer, WebPlayer.
Multiple instances on one computer
Fixed "can't retreive data" bug
Record the stream to a file

[May 26, 06] release 0.9.4
Fixed a bug that causes connection fail at few times
The usability improved

[May 16, 06] release 0.9.2
Fixed the bug "No peers to connect"
Support static channel URL

[May 10, 06] release 0.9.1
Support broadcasting mp3 files
Offer simple API to embed web player on the third part website

Fix some bugs found in 0.9.0

[May 1, 06] New release 0.9.0
